=== debian/changelog ===
ros-kinetic-multi-jackal-description (0.0.5-0xenial) xenial; urgency=high

  * new apriltags, adding pole option for apriltag box, twocams now uses front_flea3
  * more tag boxes
  * Contributors: Nick Sullivan

 -- Nick Sullivan <nick.dave.sullivan@gmail.com>  Sun, 18 Feb 2018 13:30:00 -0000

ros-kinetic-multi-jackal-description (0.0.4-0xenial) xenial; urgency=high



 -- Nick Sullivan <nick.dave.sullivan@gmail.com>  Mon, 12 Feb 2018 13:30:00 -0000

ros-kinetic-multi-jackal-description (0.0.3-0xenial) xenial; urgency=high

  * licensing, URL's, tutorials updated
  * Contributors: Nick Sullivan

 -- Nick Sullivan <nick.dave.sullivan@gmail.com>  Mon, 12 Feb 2018 13:30:00 -0000

ros-kinetic-multi-jackal-description (0.0.2-0xenial) xenial; urgency=high

  * added nav_msgs dependency
  * Contributors: Nick Sullivan

 -- Nick Sullivan <nick.dave.sullivan@gmail.com>  Sun, 11 Feb 2018 13:30:00 -0000

ros-kinetic-multi-jackal-description (0.0.1-0xenial) xenial; urgency=high

  * Contributors: Nick Sullivan

 -- Nick Sullivan <nick.dave.sullivan@gmail.com>  Tue, 06 Feb 2018 13:30:00 -0000
